@charset "utf-8";
/* ----------------------------------------------------
- Title : 소울워커 OBT 
- Author : dykang@smilegate.com
- Date : 20161212
- Description : board.css
---------------------------------------------------- */

#board{position:relative;font-size:14px;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.result-word{color:#ef5c16;}

/* 리스트 default */
.b-list-normal{margin:0 0 30px;border-top:2px solid #99c9c9;}
.b-list-normal thead th{padding:0 10px;height:54px;border-bottom:1px solid #99c9c9;font-weight:normal;font-size:15px;color:#363636;}
.b-list-normal td{padding:0 10px;height:54px;border-bottom:1px solid #e2e2e2;text-align:center;color:#959595;}
.b-list-normal td.t-subject{width:540px;text-align:left;font-size:14px;color:#252525;}/* 20200527 수정 */
.b-list-normal td.t-subject .ellipsis{display:inline-block;*display:inline;zoom:1;max-width:510px;}/* 20200527 수정 */
.b-list-normal td.t-subject img{margin:2px 0 0 10px;}/* 20200527 수정 */
.b-list-normal td.t-subject a:hover *{text-decoration:underline;color:#0d878d;}
.b-list-normal td.t-date,
.b-list-normal td.t-recommend{letter-spacing:0;}
.b-list-normal td.t-nodata{height:360px;font-size:18px;color:#252525;}
.b-list-normal td.t-nodata small{display:block;line-height:2.2;font-size:14px;color:#959595;}
.b-list-normal .t-category{padding-left:35px;width:60px;}

/* 리스트 - 상단 공지 */
.b-list-top td{background:#f2f7f7;border-bottom:1px solid #bfd8d8;}
.b-list-top td.t-subject a{color:#4a828e;}

/* 리스트 - 이벤트 */
.b-list-event{margin:0 0 30px;padding:0 0 10px;border-bottom:1px solid #e2e2e2;}
.b-list-event li{overflow:hidden;padding:20px 0;border-top:1px solid #e2e2e2;}
.b-list-event li:first-child{padding-top:0;border:0 none;}
.b-list-event li.nodata{padding:140px 0 0;height:179px;text-align:center;font-size:18px;}
.b-list-event li.nodata small{display:block;line-height:2.2;font-size:14px;color:#959595;}
.b-list-event li .t-subject{float:left;padding:12px 0 0;width:460px;height:90px;font-size:18px;color:#959595;}
.b-list-event li .t-subject .ellipsis{display:inline-block;*display:inline;zoom:1;margin:0 10px 0 0;max-width:370px;font-weight:bold;color:#252525;}
.b-list-event li .t-subject .description{overflow:hidden;display:block;padding:9px 0 0;height:42px;line-height:1.5;font-size:14px;color:#959595;}
.b-list-event li .t-subject a:hover *{text-decoration:underline;color:#0d878d;}
.b-list-event li .t-subject img{vertical-align:2px;}
.b-list-event li .t-info{float:left;}
.b-list-event li .t-info dt,
.b-list-event li .t-info dd{float:left;}
.b-list-event li .t-info dd{margin:1px 0 0 10px;}
.b-list-event li .t-term{letter-spacing:0;color:#ef5c16;}
.b-list-event li .end{color:#959595;}
.b-list-event .thumb{position:relative;float:left;margin:0 29px 0 0;width:380px;height:170px;}
.b-list-event .thumb img{width:100%;height:100%;}
.b-list-event .thumb a:hover .line{border:3px solid #2fd5c7;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.b-list-event-end .t-subject a:hover *{color:#252525 !important;}
.b-list-event-end .t-subject a:hover .description{color:#959595 !important;}
.b-list-event-end .line,
.b-list-event-end .thumb a:hover .line{background:#000;border:0 none;filter:alpha(opacity=60);-moz-opacity:0.60;opacity:0.60;}
/* 리스트 - GM매거진 */
.b-list-gm{padding-top:30px;border-top:1px solid #e2e2e2;}
.b-list-gm .t-info{float:left;}
.b-list-gm .t-info .t-nick{margin:0 10px 0 0;}
.b-list-gm .t-info img{width:28px;height:28px;border-radius:30px;vertical-align:middle;}
.b-list-gm .t-like{float:left;margin:10px 0 0;width:460px;}
.b-list-gm .t-like li{float:left;margin:0 15px 0 0;padding:0 1px 0 0;border:0 none;font-size:12px;color:#999999;}
.b-list-gm .t-like li i{display:inline-block;margin:-1px 4px 0 0;height:15px;background:url('../images/common/icons.png') -1000em 0 no-repeat;vertical-align:middle;}
.b-list-gm .t-like li.view i{width:20px;background-position:-37px -68px;}
.b-list-gm .t-like li.like i{width:16px;background-position:-60px -68px;}
.b-list-gm .t-like li.comment i{width:15px;background-position:-79px -68px;}

/* 리스트 - 게임가이드 */
.guide_list{float:left;width:900px;border-bottom:1px solid #e2e2e2;margin:0 0 30px -30px;}
.guide_list h2{background-position:0 -102px;}
.guide_list li{position:relative;overflow:hidden;float:left;margin-left:30px;width:270px;height:237px;}
.guide_list li a{position:absolute;left:0;top:0;width:270px;height:180px;} 
.guide_list li a:hover:after{position:absolute;left:0;top:0;right:0;bottom:0;border:3px solid #2fd5c7;content:'';}
.guide_list li a:hover .gradient,
.guide_list li a:hover .result-word{font-weight:normal;color:#24b8ac;text-decoration:none;}
.guide_list li img{width:100%;height:100%;}
.guide_list li .dimmed_play{position:absolute;left:0;top:0;width:270px;height:180px;background:url('../images/data/dimmed_play.png') 0 0 no-repeat;}
.guide_list li .gradient{position:absolute;left:0;right:0;bottom:0;padding:6px 10px 9px;background:#000;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;font-size:13px;color:#ffffff;}
.guide_list li.nodata{padding:140px 0 0;width:870px;height:179px;text-align:center;font-size:18px;}
.guide_list li.nodata small{display:block;line-height:2.2;font-size:14px;color:#959595;}
.guide_list .t-like{float:left;margin:194px 0 0;width:270px;}
.guide_list .t-like li{float:left;margin:0 15px 0 0;padding:0 1px 0 0;border:0 none;font-size:12px;color:#999999;width:58px !important;height:16px !important;}
.guide_list .t-like li i{display:inline-block;margin:-1px 4px 0 0;height:15px;background:url('../images/common/icons.png') -1000em 0 no-repeat;vertical-align:middle;}
.guide_list .t-like li.view i{width:20px;background-position:-37px -68px;}
.guide_list .t-like li.like i{width:16px;background-position:-60px -68px;}
.guide_list .t-like li.comment i{width:15px;background-position:-79px -68px;}

/* 리스트 - 댓글 */
.b-list-reply{overflow:hidden;margin:0 0 30px;}
.b-list-reply li{padding:20px 0;border-bottom:1px solid #e2e2e2;font-size:14px;color:#959595;}
.b-list-reply li.nodata{padding:38px 0 0;height:56px;text-align:center;}
.b-list-reply li .t-user-info{margin:0 0 5px;}
.b-list-reply li .t-user-info a:hover{text-decoration:none;}
.b-list-reply li .t-user-info a:hover .t-nick{text-decoration:underline;color:#0d878d;}
.b-list-reply li .t-user-info img{width:28px;height:28px;border-radius:30px;vertical-align:middle;}
.b-list-reply li .t-user-info .t-nick{margin:0 5px 0 0;font-weight:bold;color:#252525;}
.b-list-reply li .t-user-info .t-nick i{font-style:normal;color:#069fee;}
.b-list-reply li .t-user-info .t-date{margin:0 2px 0 0;letter-spacing:0;}
.b-list-reply li .t-user-reply{padding:0 10px 0 0;line-height:1.5;}

/* 뷰페이지 */
.b-view-normal{margin:0 0 30px;border-top:2px solid #97cace;}
.b-view-normal thead th{padding:0 10px;height:54px;border-bottom:1px solid #bfd8d8;font-weight:normal;font-size:14px;color:#363636;}
.b-view-normal th.t-view-title{padding-left:85px;height:85px;background:#f2f7f7;text-align:left;word-wrap:break-word;word-break:break-all;text-indent:-65px;font-weight:normal;font-size:18px;}/* 20200527 수정 */
.b-view-normal th.t-view-title img{margin:-2px 10px 0 0;vertical-align:middle;}/* 20200527 수정 */
.b-view-normal th.t-view-title i{display:inline-block;width:32px;height:33px;margin:0 10px 0 0;background:url('../images/item/ico_costume_grade.png') no-repeat -9999em 0;text-indent:-9999em;vertical-align:middle;}/* 20190802 추가 */
.b-view-normal th.t-view-title i.grade-ps{background-position:0 0;}/* 20190802 추가 */
.b-view-normal th.t-view-title i.grade-ss{background-position:0 -33px;}/* 20190802 추가 */
.b-view-normal th.t-view-title i.grade-s{background-position:0 -66px;}/* 20190802 추가 */
.b-view-normal th.t-view-info{height:49px;border-bottom:1px solid #ececec;}
.b-view-normal th.t-view-info dl{float:right;padding:6px 10px;text-align:right;}
.b-view-normal th.t-view-info dl dt,
.b-view-normal th.t-view-info dl dd{display:inline;}
.b-view-normal th.t-view-info dl dt{margin:0 0 0 16px;}
.b-view-normal th.t-view-info dl dd{margin:1px 0 0 11px;letter-spacing:0;color:#959595;}
.b-view-normal th.t-view-info dl dd.t-term{color:#ef5c16;}
.b-view-normal th.t-view-info dl dd.t-term2{color:#34b2a7;}/* 20200316 추가 */
.b-view-normal th.t-view-info .t-info{float:left;padding:6px 10px 0;}
.b-view-normal th.t-view-info .t-info img{margin:-6px 0 0;width:28px;height:28px;border-radius:30px;}
.b-view-normal th.t-view-info dl.t-info{padding-left:10px;}
.b-view-normal th.t-view-info dl.t-info dt:nth-of-type(1){margin-left:0;}/* 20190802 추가 */
.b-view-normal td{border-bottom:1px solid #e2e2e2;}
.b-view-normal td.t-content{padding:40px 20px 25px;text-align:left;word-wrap:break-word;word-break:break-all;line-height:1.5;font-size:15px;color:#363636;position:relative;}/*mod 20170220*/
.b-view-normal td.t-content img{display:block;max-width:830px;}
.b-view-normal td.t-content ul,
.b-view-normal td.t-content ol{margin:5px 0 0;}
.b-view-normal td.t-content ul li{margin:0 0 0 20px;list-style:disc;}
.b-view-normal td.t-content ul li li{list-style:circle;}
.b-view-normal td.t-content ul li li li{list-style:square;}
.b-view-normal td.t-content ol li{margin:0 0 0 20px;list-style:decimal;}
.b-view-normal td.t-content ol li li{list-style:upper-alpha;}
.b-view-normal td.t-content ol li li li{list-style:lower-alpha;}
.b-view-normal td.t-content .t-share{overflow:hidden;margin:0;padding:40px 0 0;text-align:right;}
.b-view-normal td.t-content .t-share .share-sns{display:inline;}
.b-view-normal td.t-content .t-share .share-sns li{display:inline;margin:0 0 0 2px;}
.b-view-normal td.t-content .t-share .share-sns li{display:inline;margin:0 0 0 2px;}
.b-view-normal td.t-content .t-share .share-like{float:left;font-size:12px;}
.b-view-normal td.t-content .t-share .share-like dt{float:left;}
.b-view-normal td.t-content .t-share .share-like dt a{display:block;padding:2px 10px 0;height:22px;background:#e3e3e3;color:#9b9b9b;}
.b-view-normal td.t-content .t-share .share-like dt a:hover{text-decoration:none;}
.b-view-normal td.t-content .t-share .share-like dt a:after{float:left;margin:4px 4px 0 0;width:13px;height:11px;background:url('../images/common/icons.png') -51px -87px no-repeat;content:'';}
.b-view-normal td.t-content .t-share .share-like dt a.active{background:#0d878d;color:#e6feff;}
.b-view-normal td.t-content .t-share .share-like dt a.active:after{background-position:-38px -87px;}
.b-view-normal td.t-content .t-share .share-like dd{float:left;padding:1px 10px 0 13px;height:21px;border:solid #e3e3e3;border-width:1px 1px 1px 0;letter-spacing:0;color:#959595;}

/* 댓글 쓰기 */
.b-reply-write{margin:30px 0 0;padding:19px;background:#f2f7f7;border:1px solid #d2e5e5;font-size:14px;}
.b-reply-write .t-reply{overflow:hidden;margin:0 0 10px;text-align:right;color:#252525;}
.b-reply-write .t-reply-count{float:left;}
.b-reply-write .t-reply-count i{letter-spacing:0;font-style:normal;color:#ef5c16;}
.b-reply-write .t-reply-byte{letter-spacing:0;color:#959595;}
.b-reply-write .t-reply-byte b{color:#252525;}
.b-reply-write textarea{margin:0 -3px 0 0;padding:6px 8px;width:711px;height:66px;background:#fff;border:1px solid #d5ecec;outline:none;resize:none;vertical-align:top;font-size:14px;color:#636363;}

/* 리스트 - 버튼 */
.b-list-button{float:left;width:100%;height:0;}
.b-list-button-bottom{float:none;height:40px;}
.b-list-button-bottom:after{display:block;clear:both;content:'';}

/* 페이징 */
.paging{text-align:center;}
.paging ul{display:inline;margin:0 10px;vertical-align:middle;}
.paging ul li{display:inline;}
.paging ul li a,
.paging ul li strong{display:inline-block;margin:2px 0 0;padding:0 4px;font-size:14px;vertical-align:middle;color:#727272;}
.paging ul li a:hover,
.paging ul li strong{color:#0d878d;}
.paging .btnPrevPage,
.paging .btnNextPage{display:inline-block;*display:inline;zoom:1;width:27px;height:27px;background:#fff;border:1px solid #d9d9d9;vertical-align:top;}
.paging .btnPrevPage span{display:block;margin:8px auto 0;width:0;height:0;border-right:5px solid #727272;border-left:0;border-top:5px solid #fff;border-bottom:5px solid #fff;text-indent:-1000em;}
.paging .btnNextPage span{display:block;margin:8px auto 0;width:0;height:0;border-left:5px solid #727272;border-right:0;border-top:5px solid #fff;border-bottom:5px solid #fff;text-indent:-1000em;}

/* 검색 */
.search{margin:40px 0 0;text-align:center;}
.search *{vertical-align:top;}
.search .search-select{position:relative;display:inline-block;*display:inline;zoom:1;*margin-top:1px;width:88px;height:31px;}
.search .search-select .selected{position:relative;display:block;padding:0 0 0 10px;width:100%;height:31px;background:#fff;border:1px solid #d9d9d9;outline:none;text-align:left;font-size:13px;cursor:pointer;}
.search .search-select .selected i{position:absolute;right:5px;top:14px;width:0;height:0;border-top:3px solid #727272;border-bottom:0;border-left:3px solid #fff;border-right:3px solid #fff;}
.search .search-select .active i{border-bottom:3px solid #727272;border-top:0;}
.search .search-select ul{position:relative;left:0;top:-1px;display:none;background:#fff;border:1px solid #d9d9d9;text-align:left;}
.search .search-select ul li a{display:block;padding:7px 0 0 10px;height:22px;font-size:13px;}
.search .search-select ul li a:hover{background:#ececec;text-decoration:none;color:#363636;}
.search .search-input{margin:0 -1px 0 -5px;width:177px;height:29px;border:1px solid #d9d9d9;outline:none;text-indent:10px;line-height:28px;font-size:13px;}

/* 리스트 - 게임가이드 리뉴얼 (레벨 별 가이드) */
.guide-list-level th {height:50px;border-bottom:2px solid #99c9c9;font-size:16px;font-weight:bold;}
.guide-list-level th.blue-c {color:#3c89ce;}
.guide-list-level th.brown-c {color:#ad692d;}
.guide-list-level td.blue-s {font-size:14px;color:#646464;background-color:#eef7ff;border-bottom:1px solid #bfd8d8;border-right:1px solid #bfd8d8;padding:16px 0 16px 40px;}
.guide-list-level td.blue-s span {padding:15px 0 0 0;}
.guide-list-level td.blue-s span:first-child {padding:0;}
.guide-list-level td.blue-s strong {font-weight:normal;color:#009af3;}
.guide-list-level td.green-s {text-align:center;font-size:17px;font-weight:bold;color:#0d878d;background-color:#f2f7f7;border-bottom:1px solid #bfd8d8;border-right:1px solid #bfd8d8;height:86px;}
.guide-list-level td.green-s span {display:block;font-weight:bold;}
.guide-list-level td.green-s span.loca {display:inline-block;margin:6px auto 0;padding:5px 10px;font-size:13px;color:#6fa8a8;background-color:#d6ebeb;border-radius:30px;}
.guide-list-level td.orange-s {font-size:14px;color:#646464;background-color:#fff6ee;border-bottom:1px solid #bfd8d8;padding:15px 0 15px 32px;}
.guide-list-level td.orange-s span {padding:15px 0 0 0;}
.guide-list-level td.orange-s span:first-child {padding:0;}
.guide-list-level td.orange-s strong {font-weight:normal;color:#dd5e22;}
.guide-list-level td.bg-s {height:616px;background:url('../images/guide/bg_guide_level.jpg') no-repeat;border-bottom:1px solid #bfd8d8;text-indent:-10000em;} /* 20200429 수정*/
.guide-list-level td span {display:block;}
.guide-list-level td span a {display:inline-block;position:relative;padding:0 0 0 6px;}
.guide-list-level td span a:after {content:"";display:block;position:absolute;top:8px;left:0px;width:2px;height:2px;background-color:#646464;}
.guide-list-level td a:hover {font-weight:bold;color:#11a1aa;text-decoration:none;}
.guide-list-level td a:hover strong {font-weight:bold;color:#11a1aa;text-decoration:none;}

/* 리스트 - 게임가이드 리뉴얼 (카테고리 별 가이드) */
.guide-list-cate th {height:50px;background-color:#f2f7f7;border-top:2px solid #99c9c9;border-left:1px solid #bfd8d8;border-right:1px solid #bfd8d8;border-bottom:none;font-size:16px;font-weight:bold;color:#252525;}
.guide-list-cate td {border:1px solid #bfd8d8;font-size:14px;color:#646464;padding:30px 0 115px 30px;vertical-align:top;}
.guide-list-cate td a:hover {font-weight:bold;color:#11a1aa;text-decoration:none;}
.guide-list-cate td a:hover em {font-weight:bold;color:#11a1aa;text-decoration:none;}
.guide-list-cate td span {display:block;padding:15px 0 0 0;}
.guide-list-cate td span em {letter-spacing:-1px;font-style:normal;font-size:13px;}
.guide-list-cate td span:first-child {padding:0;}
.guide-list-cate td span a {display:inline-block;position:relative;padding:0 0 0 6px;}
.guide-list-cate td span a:after {content:"";display:block;position:absolute;top:8px;left:0px;width:2px;height:2px;background-color:#646464;}
.guide-list-cate td.bg01 {background:url('../images/guide/bg_guide_table01.jpg') no-repeat left bottom;}
.guide-list-cate td.bg02 {background:url('../images/guide/bg_guide_table02.jpg') no-repeat left bottom;}
.guide-list-cate td.bg03 {background:url('../images/guide/bg_guide_table03.jpg') no-repeat left bottom;}
.guide-list-cate td.bg04 {background:url('../images/guide/bg_guide_table04.jpg') no-repeat left bottom;}

/* 뷰 - 게임가이드 리뉴얼 */
.hash-tags {padding:20px 0 0 0;}
.hash-tags .tit {display:block;width:141px;height:27px;background:url('../images/guide/hashtag_tit.png') no-repeat;text-indent:-10000em;}
.hash-tags .tags {margin:20px 0 0 0;}
.hash-tags .tags li {display:inline-block;margin:0 7px 7px 0;background-color:#fff;border:1px solid #d7d7d7;border-radius:5px;}
.hash-tags .tags li a {font-size:14px;padding:14px;display:block;}
.hash-tags .tags li:hover {background-color:#11a1aa;border:1px solid #11a1aa;}
.hash-tags .tags li:hover a {color:#fff;text-decoration:none;}



.guide-utils {position:absolute;top:237px;left:50%;margin-left:-505px;}
.guide-utils.fix {position:fixed;top:50%;margin-left:-670px;transition:top .3s;z-index:100;}
.guide-utils a {display:block;width:59px;height:59px;background:url('../images/guide/util_guide.png') no-repeat;text-indent:-10000em;margin:0 0 2px 0;}
.guide-utils a.btn-gotop {background-position:-69px 0;}
.guide-utils a.btn-golist {background-position:-69px -61px;}
.guide-utils a.btn-gotop:hover {background-position:0px 0;}
.guide-utils a.btn-golist:hover {background-position:0px -61px;}